<header class="header">    
  <div class="container">
      <nav class="navbar navbar-expand-lg navbar-dark indigo ">
          <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarTogglerDemo03" aria-controls="navbarTogglerDemo03" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
          </button>
          <a class="navbar-brand" href="#"> <span> VIDEO GAMES </span></a> 
          <div class="collapse navbar-collapse" id="navbarTogglerDemo03">
          <ul class="navbar-nav mr-auto mt-2 mt-lg-0">
              <li class="nav-item active">
                <a routerLink="/">HOME</a>
              </li>
              <li class="nav-item">
                <a routerLink="/addEnterprise">REGISTRAR EMPRESA</a>
              </li>
              <li class="nav-item">
                <a routerLink="/GOTY">GOTY</a>
              </li>
          </ul>

          </div>
      </nav>
  </div>
</header>

